/*.bgBody { width:100%; background: url(../images/bodybackground.jpg) center 0 no-repeat; }*/

.wrap { width:100%; min-width:1300px; }

.bg_color_01 { background:#f9855d; }
.bg_color_02 { /*background: url(../images/bg-blizzard.png) repeat;*/ }
.bg_color_03 { background: url(../images/bg-swirl.png) repeat; }
.bg_color_04 { background: url(../images/bg-grass.png) center 0 no-repeat; }
/*.bg_color_05 { height:484px; background: url(../images/footer05.jpg) center 0 no-repeat; }*/

.logo { padding:10px 0 0 0; }
.logo > a { display:block; width:180px; margin:0 auto; }
.logo a > img { width:100%; }
.mainmenu, .slogan, .newAxrrived, .bestBuy, .saleItem, footer, .categoryWrap, .productWrap, .productInfo, .oderProduct, .cartStep, .brandPage, .loginStep, .newsBox, .markPage { width:90%; max-width:1180px; margin:0 auto; }
.newAxrrived { max-width:1200px; }

.shoppingArea { position: absolute; top:0; width:490px; margin-left:690px; }
.shoppingArea ul { float:right; }
.shoppingArea ul li { float:left; margin-left:30px; line-height:50px; }
.shoppingArea ul li a { display:block; color:#FFF; font-size:14px; }
.shoppingArea ul li.search { }
input.sb-search-input { float:left; border:none; width:140px; padding:5px; margin-top:12px; }
input.sb-search-submit { float:left; border:none; width:50px; height:50px; cursor:pointer; background: url(../images/icon-search.png) center center no-repeat; }
.shoppingArea ul li.cart { margin-left:20px; }
.shoppingArea ul li.cart a { padding-left:20px; background: url(../images/icon-cart.png) 0 15px no-repeat; }
.shoppingArea ul li.login { color:#fff; }
.shoppingArea ul li.login a { display:inline-block; }
.shoppingArea ul li.login a:hover { text-decoration:underline; }

.slogan { padding:100px 0 50px 0; text-align:center; }
.slogan h2 { font-size:24px; line-height:2em; /*color:#438418;*/ color:#9e0b0f; }
.slogan p { font-size:18px; line-height:2em; color:#2e2e2e; }


/* Index image hover */
.mainItem a { display: block; position: relative; }
.mainItem a img { display:block; width:100%; }
.mainItem a > div { width: 100%; display: none; height: 100%; position: absolute; text-align: center; z-index: 100; }
.dark-background { position:absolute; background:url(../images/bg-orange.png); }
.dark-background p { margin-top:35%; padding:32px 0 5px 0; color:#f9855d; background:url(../images/img-hover-icon.png) center center no-repeat; }

.main-item-01 a div.dark-background { background: none; }
.main-item-01 a div.dark-background p, .main-item-02 a div.dark-background p { margin:0; padding:0; background:none; }
.main-item-01 a div.bg { margin:15% auto 0 auto; padding-bottom:30px; width:75%; background:url(../images/bg-white.png); }
.main-item-01 a div.bg h4 { padding:27px 0 45px 0; background:url(../images/icon-edit.png) center center no-repeat; }
.main-item-01 a div.bg .itemTitle { font-size:18px; color:#432100; margin:20px 0; }
.main-item-01 a div.bg .itemText { font-size:14px; width:80%; height:152px; color:#432100; overflow:hidden; margin:0 auto 50px auto; }
.main-item-01 a div.bg .itemIcon { padding:0 0 3px 0; border-bottom:solid 1px #432100; }

.main-item-02 a div.bg { width:100%; height:100%; background:url(../images/icon-bird.png) center bottom no-repeat; }
.main-item-02 a div.bg p { color:#fff; }
.main-item-02 a div.bg .itemName { margin:0 auto 0 auto; padding-top:30%; padding-bottom:20px; width:75%; }
.main-item-02 a div.bg .itemPrice { font-size:18px; }


/* New Arrived */
.newAxrrived { padding:70px 0 0 0; }
.newAxrrived > img { display:block; float:right; }

.sortTitle { width:174px; text-align:center; margin:0 auto 30px auto; }
.sortTitle02 { width:100%; margin:0 auto 30px auto; }
.sortTitle02 img { display:block; margin:0 auto; }
.sortTitle03 { width:100%; margin:0 auto 80px auto; }
.sortTitle03 img { display:block; margin:0 auto; }
.width-02 { width:198px; }
.width-03 { width:150px; }
.width-08 { width:200px; }
.sortTitle img, h3.text { float:left; }
h3.text { margin:0 15px; }
h3.text span { display:block; color:#9e0b0f; }
h3.text span.zh { font-size:24px; }
h3.text span.en { font-size:12px; font-family: serif; }

.banner-2 { margin-bottom:50px; }
.banner-2 .mainItem > p { width:90%; margin:10px auto; text-align:center; }
.banner-2 .mainItem .itemName { color:#432100; height:52px; overflow:hidden; }
.banner-2 .mainItem .itemPrice { font-size:18px; height:32px; color:#f9845d; }

/* Best Buy */
.bestBuy { padding:70px 0 0 0; }
.bestBuy > img { display:block; }
.bestBuy div.mainItem { float:left; margin:1%; }
.mainItemBox { margin-bottom:50px; }
.main-item-01 { width:48%; }
.main-item-02 { width:23%; }

/* Sale Item */
.saleItem { padding:70px 0 0 0; }
.saleItem > img { display:block; float:right; }
.saleItem div.left { float:left; width:580px; margin-right:20px; }
.saleItem div.right { float:left; width:580px; }
.saleItem div.left a > img, .saleItem div.right a > img { display:block; width:100%; }

.banner-3 { margin-bottom:50px; }
.banner-3 .mainItem > p { width:90%; margin:10px auto; text-align:center; }
.banner-3 .mainItem .itemName { color:#432100; height:52px; overflow:hidden; }
.banner-3 .mainItem .itemPrice { font-size:18px; color:#f9845d; }

/* footer */
footer { padding:100px 0 80px 0; font-size:14px; }
footer a { color:#432100; }
footer a:hover { color:#f9855d; }
footer .menuSite { float:right; }
footer .menuSite a { display:inline-block; margin-left:15px; }
footer .menuSite a.fb { width:21px; text-indent:-9999px; background:url(../images/icon-fb.png) no-repeat; }
footer .menuSite a.fb:hover { background:url(../images/icon-fb-2.png) no-repeat; }
footer .infoText { color:#432100; }
footer .infoText span.text_01 { display: inline-block; margin-left:-28px; color:#8d8d8d; -moz-transform:scale(0.83); -ms-transform:scale(0.83); -webkit-transform:scale(0.83); }

/* mark */
.markPage { padding-bottom:50px; }


/* brand */
.brandPage { margin-top:120px; margin-bottom:100px; }
.finestBox ul li { float:left; width:33%; height:380px; overflow:hidden; }
.finestBox ul li > img { width:100%; }
.finestBox ul li.text { text-align:center; }
.finestBox ul li.text > img { width:auto; margin:65px auto 0 auto; }
.finestBox ul li.text > p { font-size:24px; line-height:48px; color:#432100; }
.finestBox ul li.showPad { display:none; }
.finestBox ul li > img { display:block; }

.markPage { margin-top:120px; margin-bottom:-50px; }


/* category */
/* brand */
.brandInfo { margin-bottom:50px; }
.brandLogo { text-align:center; margin-bottom:50px; }
.brandImg { float:left; width:47%; margin-right:6%; }
.brandImg > img { width:100%; }
.brandText { float:right; width:47%; text-align:left; }

.category > p { width: 100%; max-width: 1180px; /*width:80%;*/  margin:0 auto; }
.category > img { width:100%; margin:0 auto; }
.categoryWrap { padding:100px 0; }
.breadCrumbs > span { display:inline-block; margin-right:10px; padding-left:17px; background:url(../images/icon-arrow-1.png) 0 6px no-repeat; }
.breadCrumbs > span > a:hover { text-decoration:underline; }
.breadCrumbs > span:first-child { padding-left:0; background: none; }

.categoryBox { margin:50px 0; }
.categoryBox > li { float:left; width:25%; margin-bottom:50px; }
.categoryBox > li > a { display:block; width:94%; margin:0 auto; }
.categoryBox > li > a > div.img { width:100%; overflow:hidden; }
.categoryBox > li > a > div.img > img { width:100%; }
.categoryBox > li > a > p, .categoryBox > li > a > span { width:90%; margin:15px auto 0 auto; text-align:center; }
.categoryBox > li > a > p { height:52px; overflow:hidden; }
.categoryBox > li > a > span { display:block; margin-top:0; color:#f9855d; font-size:18px; }

.pageNumber { text-align:center; }
.pageNumber > a { display:inline-block; width:24px; height:24px; margin:0 3px; text-align:center; }
.pageNumber > a:hover { text-decoration:underline; }
.pageNumber > a.prev, .pageNumber > a.next { width:7px; padding:0 5px; text-indent:-9999px; }
.pageNumber > a.prev { background:url(../images/icon-arrow-2.png) left 4px no-repeat; }
.pageNumber > a.next { background:url(../images/icon-arrow-1.png) right 4px no-repeat; }

/* product */
.productCart { width:100%; margin:100px 0 70px 0; }
.productCart div.left { float:left; width:49%; }
.productCart div.right { float:right; width:49%; }
#owl-demo-4 div > img{ display: block; width: 100%; height: auto; }

.productText-01 { margin-bottom:30px; padding-bottom:20px; font-size:16px; font-weight:bold; border-bottom:solid 1px #cfcfcf; }
.productText-02 { font-size:24px; line-height:1.5em; color:#f9855d; }
.productText-03, .productText-04 { color:#432100; }
.productText-03 { margin-bottom:25px; }
.productText-04 { font-size:14px; }

.productEvent { margin:30px 0 0 0; }
.productEvent p, .productEvent a { font-size:18px; color:#bb5ece; font-weight:bold; }
.productEvent a:hover { text-decoration:underline; }
.productPrice { margin:30px 0; padding-bottom:20px; font-size:18px; border-bottom:solid 1px #cfcfcf; }
.productPrice > p { float:left; width:20%; color:#432100; }
.productPrice > span { display:inline-block; }
.productPrice > p.price-01 { font-size:18px; }
.productPrice > span.price-02 { text-decoration: line-through; }
.productPrice > p.price-03 { color:#ec212e; }
.productPrice > span.price-04 { font-size:18px; color:#ec212e; }
.productPrice > span.price-05 { font-size:30px; color:#ec212e; font-weight:bold; }

.productQty > p { float:left; width:20%; font-size:18px; padding:11px 0 5px 0; color:#432100; }
.styled-select {
	float:left;
	width:25%;
	overflow: hidden;
	background: url(../images/customSelect-arrow.png) no-repeat right #8ad282;
	padding:8px 2% 6px 2%;
}
.styled-select select {
	background: transparent;
	width:130%;
	font-size: 18px;
	border: 0;
	-webkit-appearance: none;
	color:#fff;
}
.styled-select select option { color:#000; }
.buttomCart { float:left; margin-left:2%; width:49%; font-size:18px; padding:9px 0 8px 0; cursor:pointer; color:#fff; border:none; background:#f9855d; font-family: Helvetica, Arial, sans-serif, "微軟正黑體"; }
.productInfo { max-width:980px; padding:50px 0; }

.oderProduct { margin-top:120px; padding:20px 0; background:#efefef; }
.oderProduct > div.left { float:left; width:77%; margin-left:3%; }
.oderProduct > div.left > p { line-height:1.2em; margin:5px 0; padding:2px 0 2px 20px; background:url(../images/icon-tick.png) no-repeat; }
.oderProduct > div.right { float:right; width:14%; margin:0 3%; text-align:center; }
.oderProduct > div.right > a { display:block; padding:10px 0 5px 0; color:#fff; background:#8ad282; }


/* 共用 */
.cartStep { margin-top:120px; min-height:450px; }
.cartStep > h3 { font-size:24px; color:#f9855d; font-weight:bold; margin-bottom:8px; }
.alignCenter { margin:0 auto; }
.text_02, .text_03, .text_04, .text_07, .text_08, .text_09, .text_14 { font-size:14px; padding:10px 2%; border:solid #432100 1px; color:#999; }
.text_02 { width:75%; }
.text_03 { width:45%; }
.text_04 { width:33%; }
.text_07 { width:15%; }
.text_08 { width:38%; }
.text_09 { width:55%; }
.text_15 { text-align:right; margin-top:50px; }
.boderWarp { border:solid 1px #cfcfcf; padding:0 50px 50px 50px; }
.select-01 { margin:10px 0 15px 0; }
.marginLeft01 { margin-left:20%; }
.marginLeft02 { margin-left:4%; }
.marginBoth { margin:0 4%; }
.radioStyle-01, .radioLabel-01 { float:left; margin:10px 10px 15px 0; }
.radioStyle-02, .radioLabel-02 { float:left; }
.radioStyle-01 { margin-top:12px; }
.radioLabel-01 { margin-right:20px; }
.radioLabel-02 { margin-left:10px; }
input.button-01, input.button-02, input.button-03 { display:block; color:#fff; font-size:14px; padding:15px 70px 15px 50px; border:none; cursor:pointer; margin-top:50px; background:url(../images/icon-arrow-4.png) 90px center no-repeat #8ad282; }
input.button-02 { background-position:117px center; }
input.button-03 { background-position:145px center; }
.buttom03 { display:block; width:180px; padding:13px 0 8px 0; margin:50px auto 100px auto; text-align:center; color:#fff; border:none; background:#f9855d; }

input.buttom06-2 { float:right; border:none; margin-top:50px; margin-bottom:100px; color:#fff; font-size:16px; padding:17px 50px 17px 50px; background:url(../images/icon-arrow-4.png) 127px 18px no-repeat #8ad282; }
input.buttom07-2 { border:none; color:#fff; margin-top:50px; font-size:16px; padding:17px 50px 17px 50px; background:#8ad282; }
.buttom08-2 { float:right; display:block; margin-top:50px; padding:17px 0; }

.hide01 { display:none; }


/*.fontColor { color:#ed1c24; }*/
.fontColor02 { font-size:14px; color:#f9855d; }
.padding01 { margin-left:20%; }
.colorFont01 { color:#f9855d; }


/* login */
.checkoutBox h3 { color:#432100; padding-bottom:15px; margin:0 0 50px 0; border-bottom:solid 1px #cfcfcf; }
.loginBox, .visitors { float:left; width:48%; margin-top:30px; margin-bottom:100px; }
.loginBox { margin-right:4%; }
.textInfo ul li { margin-bottom:20px; }
.textInfo ul li > p { display:block; float:left; width:20%; padding:10px 0; line-height:19px; }
.textInfo ul li > span { display: inline-block; padding:6px 0; }
.textInfo ul li > input { display:block; float:left; }
.checkWrap-01 { float:left; }
.margin02 { margin-top:7px; font-size:14px; }
a.linkBut-01 { float:right; }
a.linkBut-01:hover { text-decoration:underline; }
.codeImg { float:left; width:30%; height:39px; text-align:center; background:#f9855d; }
.codeImg > img { width:100%; max-width:89px; }
a.linkBut-02 { color:#f9855d; text-decoration:underline; }
.boderWarp > p { text-align:center; padding:13px 0; margin-bottom:50px; }
.text_05, .text_06 { line-height:2em; text-align:center; color:#432100; }
.text_05 { font-size:18px; width:90%; margin:0 auto; }
.text_06 { font-size:14px; }
.alignCenter_2 { float:none; margin:150px auto 100px auto; }

/* register */
.registerBox { padding:70px 0; width:90%; max-width:1180px; margin:0 auto; }
.registerBox .slogan { padding:0; }
.slogan p.fontSize02 { font-size:14px; }
.slogan p.fontSize02 > span { color:#9e0b0f; }
.slogan p.fontSize02 > span.text_10 { color:#432100; font-weight:bold; }
.registerBox .text_02, .registerBox .text_03, .registerBox .text_04, .registerBox .text_07, .registerBox .text_08 { color:#999; }
.form01 { width:100%; max-width:550px; margin:50px auto 0 auto; }
.text_11 { font-size:24px; width:90%; margin:0 auto; text-align:center; color:#f9855d; font-weight:bold; }
.buttom07 { margin-left:20%; color:#999; }
.text_12 { float:left; margin:0 20px 0 0; padding-top:10px; }

.loginStep { margin-top:50px; }
.loginStep li { float:left; width:20%; height:161px; text-align:center; color:#fb8557; background:url(../images/bg-circle.png) center center no-repeat; }
.loginStep li:first-child { margin-left:10%; }
.loginStep li.arrow { width:10%; background:url(../images/icon-arrow-5.png) center center no-repeat; }
.loginStep li > p { font-weight:bold; font-size:24px; margin:35px 0 10px 0; }
.loginStep li > span { display:block; font-size:14px; line-height:1.5em; }

.babyInfo { }
.babyInfo input.text_14 { width:20%; }
.babyInfo tr { display:block; margin-bottom:10px; }
.birthday { font-size:12px; margin-left:20%; }


/* cart step */
.stepBox > li { float:left; margin-right:15px; color:#cfcfcf; }
.stepBox > li > span { display:inline-block; width:19px; line-height:19px; text-align:center; padding-top:1px; margin-right:7px; color:#fff; background:url(../images/title-cartStep.png) no-repeat; }
.stepBox > li.thisStep { color:#432100; }
.stepBox > li.thisStep > span { color:#fff; background-position:0 -100px; }

.cartStepInfo, .payment { margin-top:40px; }
.cartStepInfo > ul.title li { float:left; margin-bottom:10px; color:#432100; }
.cartStepInfo > ul.title li.no_01 { width:48%; }
.cartStepInfo > ul.title li.no_02, .cartStepInfo > ul.title li.no_03 { width:16%; }
.cartStepInfo > ul.title li.no_04, .cartStepInfo > ul.title li.no_05 { width:10%; }
.cartStepInfo > ul.title li.no_05 { text-align:right; }
.oderCart { border-top:solid #cfcfcf 1px; margin-top:50px; }
.oderCart > ul li { border-bottom:solid #cfcfcf 1px; padding:50px 0; }
.oderCart > ul li .cartInfo div { float:left; color:#432100; }
.oderCart > ul li .cartInfo div.no_01 { width:48%; }
.oderCart > ul li .cartInfo div.no_01 div.imgBox { float:left; width:20%; }
.oderCart > ul li .cartInfo div.no_01 div.imgBox img { display:block; width:100%; }
.oderCart > ul li .cartInfo div.no_01 div.text { float:left; width:72%; margin:0 4%; }
.oderCart > ul li .cartInfo div.no_02, .oderCart > ul li .cartInfo div.no_03 { width:14%; padding-right:2%; }
.oderCart > ul li .cartInfo div.no_04, .oderCart > ul li .cartInfo div.no_05 { width:10%; }
.oderCart > ul li .cartInfo div.no_04 div.cancel { cursor:pointer; }
.oderCart > ul li .cartInfo div.no_05 { text-align:right; }
.cartPrice { margin:50px 0; }
.cartPrice ul.left { float:left; width:38%; padding:30px 3%; margin-bottom:50px; background:#efefef; }
.cartPrice ul.right { float:right; width:56%; }
.cartPrice ul li > p { float:left; display:block; text-align:right; color:#432100; line-height:36px; }
.cartPrice ul li > p.priceInfo { width:60%; }
.cartPrice ul li > p.priceText { width:40%; }
.cartPrice ul li > p.fontSize01 { font-size:24px; /*color:#ed1c24;*/ margin-top:30px; }

.cartStepInfo .buttom01, .cartStepInfo .buttom02, .cartStepInfo .buttom05, .cartStepInfo .buttom06 { margin-top:50px; margin-bottom:100px; padding:15px 50px 8px 50px; color:#fff; } 
.cartStepInfo .buttom01 { float:left; background:#8ad282; }
.cartStepInfo .buttom02 { float:right; background:#f9855d; }
.cartStepInfo .buttom05 { float:left; background:#f9855d; }
.cartStepInfo .buttom06 { float:right; background:#8ad282; }
.cartStepInfo .buttom01 span, .cartStepInfo .buttom05 span { padding-left:25px; background:url(../images/icon-arrow-3.png) no-repeat; }
.cartStepInfo .buttom02 span, .cartStepInfo .buttom06 span { padding-right:25px; background:url(../images/icon-arrow-4.png) right top no-repeat; }


/* cart step2 */
.payment { color:#432100; }
.payment h3 { padding-bottom:15px; margin:0 0 50px 0; border-bottom:solid 1px #cfcfcf; }
.payment div.left { width:100%; margin-bottom:50px; }
.payment div.left02 { float:left; width:60%; margin-bottom:50px; }
.payment div.right02 { float:right; width:35%; margin-bottom:50px; }
.width-04 { width:100%; max-width:500px; }
.width-06 { width:85px; }
.width-07 { width:100%; max-width:550px; margin:0 auto; }
.itemList ul li { margin-bottom:20px; }
.itemList ul li div.imgBox { float:left; width:10%; margin-right:3%; }
.itemList ul li div.imgBox > img { width:100%; }
.itemList ul li > p { float:left; }
.itemList ul li > p.title02 { width:53%; margin-right:4%; }
.itemList ul li > p.price-03 { width:30%; text-align:right; }
.itemList ul li > p.price-03 span { display:block; font-size:12px; color:#999; text-decoration:line-through; }
.total { font-size:14px; }
.total > p { float:left; width:30%; font-size:14px; }
.total > ul { float:right; width:70%; }
.total > ul li:last-child { color:#fb8457; margin-top:20px; }
.total ul li > p { float:left; margin:0; padding:0; text-align:right; }
.total ul li > p.left { width:60%; }
.total ul li > p.right { width:39%; }

table.cartForm_01 { width:100%; margin:20px 0 20px 0; }
table.cartForm_01 tr td { border:1px solid #D5D5D5; padding:10px 3%; vertical-align:middle; }
table.cartForm_01 tr td.payRadio { width:25px; text-align:center; background:#FCFCFC; }
table.cartForm_01 tr td.dateTitle { width:18%; min-width:120px; background:#FCFCFC; }


/* cart step3 */
.textInfo02 div > p.gift { padding:30px 50px 30px 120px; margin-bottom:30px; background:url(../images/icon-gift.png) left center no-repeat; }
.textInfo02 div > p.error { padding:30px 50px 30px 120px; margin-bottom:30px; background:url(../images/icon-error.png) left center no-repeat; }
.textInfo02 p > span { display:block; font-size:18px; margin-bottom:50px; }
.textInfo02 p > a, .textInfo02 p span > a { color:#f9855d; }
.textInfo02 p > a:hover, .textInfo02 p span > a:hover { text-decoration:underline; }


/* account */
.accountArea { margin-top:30px; }
.accountArea, .accountArea a { color:#432100; }
.accountArea h3 { font-size:18px; color:#f9855d; font-weight:bold; padding-bottom:15px; margin:0 0 30px 0; border-bottom:solid 1px #cfcfcf; }
.accountArea div.left { float:left; width:25%; margin-right:4%; margin-bottom:50px; }
.accountArea div.right { float: none; width:100%; margin-bottom:50px; }
.accountArea div.left ul li a { padding:15px; display:block; }
.accountArea div.left ul li a:hover { color:#fff; background:#f9855d; }
.accountArea p.infoText01 { font-size:18px; padding:0 0 15px 0; line-height:3em; }
.accountArea p.infoText02 { padding:15px 0; }
.accountArea p.infoText03 { padding:30px 0; }
.accountArea p.infoText04 { padding:50px; /*color:#ED1C24;*/ background:#efefef; }
.accountArea div.order, .accountArea div.account { float:left; width:50%; }
.accountArea div.order > a:hover, .accountArea div.account > a:hover { color:#f9855d; text-decoration:underline; }
.orderInfo { font-size:14px; }
.orderInfo ul li { float:left; width:18%; padding:15px 1% 10px 1%; }
.orderInfo ul li.no_02 { width:26%; }
.orderInfo ul li.last { width:10%; text-align:right; }
.orderInfo ul.title li { height:24px; margin-bottom:10px; background:#FFF3EE; }
.orderInfo ul.details li { padding:10px 1% 5px 1%; }
.orderInfo ul.details li > a:hover, .orderInfo ul.details li > a.line { text-decoration:underline; }
.orderInfo div.pageNumber { text-align:left; }
.orderInfo .buttom01 { float:left; background:#8ad282; margin-top:50px; margin-bottom:100px; padding:15px 50px 8px 50px; color:#fff; border:#0000FF 0px solid;}
.orderInfo .buttom01 span { padding-left:25px; background:url(../images/icon-arrow-3.png) no-repeat; }
.orderInfo ul.details-2 li { width:16%; }
.orderInfo ul.details-2 li.no_02, .orderInfo ul.details-2 li.no_04 { width:30%; text-align:left; }
.orderInfo ul.title-2 { margin-top:30px; }
.orderInfo ul.title-2 li { height:24px; margin-bottom:10px; background:#FFF3EE; }
.orderInfo ul.title-2 li.no_01, .orderInfo ul.details-3 li.no_01 { width:44%; }
.orderInfo ul.title-2 li:last-child, .orderInfo ul.details-3 li:last-child { width:12%; text-align:right; }
/**/
.orderInfo02 { font-size:14px; }
.orderInfo02 ul li { float:left; padding:15px 0 10px 0; }
.orderInfo02 ul.title-2, .orderInfo02 ul.title-3 { background:#FFF3EE; }
.orderInfo02 ul.title-2 li:first-child { padding:15px 10px 10px 10px; }
.orderInfo02 ul.details-2, .orderInfo02 ul.title-3 { margin:10px 0; }
.orderInfo02 ul.details-2 li.odd { width:180px; padding:15px 10px 10px 10px; }
.orderInfo02 ul.details-2 li.even { width:335px; }
.orderInfo02 ul.title-3 li.no1 { width:525px; padding:15px 10px 10px 10px; }
.orderInfo02 ul.title-3 li.no2 { width:190px; }
.orderInfo02 ul.title-3 li.no3 { width:190px; }
.orderInfo02 ul.title-3 li.no4 { width:140px; text-align:right; }
.orderInfo02 ul.details-3 li.no1 { width:525px; padding:15px 10px 10px 10px; }
.orderInfo02 ul.details-3 li.no2 { width:190px; }
.orderInfo02 ul.details-3 li.no3 { width:190px; }
.orderInfo02 ul.details-3 li.no4 { width:140px; text-align:right; }
/**/
.accountArea .text_02, .accountArea .text_03, .accountArea .text_04, .accountArea .text_07, .accountArea .text_08 { color:#432100; }
.width-05 { width:100%; max-width:550px; }
.logout { margin:30px 0 100px 0; }
.logout > a { color:#f9855d; margin:0 10px; }
.logout > a:hover { text-decoration:underline; }
.buttom04 { border:none; width:20%; text-align:center; font-size:14px; padding:11px 0; color:#fff; background:#8ad282; cursor:pointer; }

.accountInfo { padding:50px; border:1px solid #efefef; margin-bottom:100px; }
.accountInfo div.infoText04 { padding:30px; background:url(../images/eminder-background.jpg) no-repeat; }
.accountInfo div.infoText04 table { margin:10px 0; }
.accountInfo div.infoText04 table tr { display:block; margin:10px 0 0 0; }
.accountMenu { padding:50px 50px 130px 50px; background:url(../images/elephants-05.png) right bottom no-repeat; }

.img02 > img { float:right; display:block; }
.memberShip { width:100%; }
.memberShip tr td { padding:10px; border:solid 1px #cfcfcf; }

.companyText span { display:inline-block; margin-right:16px; }
.companyText div.text_13 { margin-bottom:50px; }
.companyText div.text_13 > ul { padding-left:35px; }
.companyText div.text_13 > ul li p { padding-left:43px; }
.companyText div.text_13 ul li p > span { background:url(../images/dot-01.png) left 8px no-repeat; }
.companyText div.text_13 p { padding-left:35px; }

a.colorFont01 { font-size:12px; color:#f9855d; }


/* infomation */

/*.infomation > h4 { padding:15px 1% 10px 1%; margin:30px 0 10px 0; }
.infomation > p { padding:15px 1% 10px 1%; }*/
.height_01 { resize:none; height:100px; }
.infotitle > div h3 { font-size:18px; color:#f9855d; font-weight:bold; padding-bottom:15px; margin:0 0 30px 0; border-bottom:solid 1px #cfcfcf; }



/* news & event */
.newsPage { margin-top:120px; margin-bottom:50px; }
.newsBox { padding:70px 0; }
.newsBox div.left { float:left; /*width:25%; margin-right:4%;*/ margin-bottom:50px; width:160px;  }
.newsBox div.left span.title03 { padding:5px 10px; color:#fff; background:#f9855d; }
.newsBox div.left ul { margin:20px 0 50px 0; }
.newsBox div.left ul li a { padding:10px; display:block; }
.newsBox div.left ul li a:hover { text-decoration:underline; }
.newsBox div.right { float:right; /*width:71%;*/ margin-bottom:50px; width: 975px; }
.newsBox div.right ul { margin-bottom:50px; }
.newsBox div.right ul li { border-bottom:solid 1px #CFCFCF; padding:30px 0 50px 0; }
.newsBox div.right ul li:first-child { padding:0 0 50px 0; }
.newsBox div.dateSort { /*float:left; width:25%;*/ margin-bottom:30px;  }
.newsBox div.content { /*float:right; width:70%;*/ }
.newsBox div.content img { display:block; max-width:975px; margin-bottom:20px; }
.newsBox div.content h3 { font-size:18px; margin-bottom:20px; color:#F9855D; }
.newsBox div.content p { max-height:135px; overflow:hidden; }
.newsBox div.content a:hover > p { text-decoration:underline; }
.newsBox div.right > .pageNumber { float:right; }
.newsBox div.info01 > p { max-height:none; }

.pageNumber02 { float:right; }
.pageNumber02 > a { display:inline-block; margin:0 3px 0 50px;  }
.pageNumber02 > a:hover { text-decoration:underline; }
.pageNumber02 > a.prev, .pageNumber02 > a.next { width:50px; }
.pageNumber02 > a.prev { padding-left:15px; background:url(../images/icon-arrow-2.png) left 5px no-repeat; }
.pageNumber02 > a.next { text-align:right; padding-right:15px; background:url(../images/icon-arrow-1.png) right 5px no-repeat; }

.backBut > a { float:left; padding-left:20px; background:url(../images/icon-arrow-7.png) left 7px no-repeat; }

.twitterBut { float:left; width:20px; height:20px; }

.g-plusWarp { float:left; width:20px; height:20px; position:relative; }
.g-plusBut { position:absolute; z-index:1; width:20px; height:20px; }
.g-plusBut02 { position:absolute; z-index:10; width:20px; height:20px; overflow:hidden; opacity:0; -moz-opacity:0; -khtml-opacity:0; filter:alpha(opacity=0); }

.fbWarp { float:left; width:20px; height:20px; position:relative; }
.fbBut { position:absolute; z-index:1; width:20px; height:20px; }
.fbBut02 { position:absolute; z-index:10; width:20px; height:20px; overflow:hidden; opacity:0; -moz-opacity:0; -khtml-opacity:0; filter:alpha(opacity=0); }

/* delete rwd */
.logo { width:1300px; margin:0 auto; }
.banner { width:1300px; margin:0 auto; }
.menu { min-width:1300px; margin:0 auto; }
.cartStep, .saleItem { width:1180px; padding:0 60px; margin:120px auto 0 auto; }
.slogan, .newAxrrived, .bestBuy { width:1180px; margin:0 auto; }
.productCart { width:1180px; margin:100px auto 70px auto; }
.oderProduct { width:1180px; margin:120px auto 0 auto; }

/* input */
input.buttomCart, input.button-01, input.button-02, input.button-03, input.buttom04
 {
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

/* infomation 反 reset */
.infotitle { font-size:16px; line-height:1.8em; color:#4d2a08; }
.infotitle img { margin:20px; }
.infotitle ul, .infotitle ol { list-style:inherit; display: block; margin-left: 40px; page-break-before: avoid; }
.infotitle ol { list-style-type: decimal; }
.infotitle li { display: list-item; }
.infotitle a { color:#0000ee; }
.infotitle :link, .infotitle :visited { text-decoration: underline } { color:#432100; text-decoration:none; color:#551a8b; }

.infotitle a:link, .infotitle a:visited, .infotitle a:focus{ color: #00f; }
.infotitle a:hover{ color: #900; }
.infotitle a:focus { outline: thin dotted invert }

.infotitle h1 { font-size: 2em; margin: .67em 0 }
.infotitle h2 { font-size: 1.5em; margin: .83em 0 }
.infotitle h3 { font-size: 1.17em; margin: 1em 0 }
.infotitle h4, .infotitle p { margin: 1.33em 0 }
.infotitle h5 { font-size: .83em; line-height: 1.17em; margin: 1.67em 0 }
.infotitle h6 { font-size: .67em; margin: 2.33em 0 }
.infotitle h1, .infotitle h2, .infotitle h3, .infotitle h4,
.infotitle h5, .infotitle h6, .infotitle b { font-weight: bolder }

.textInfo img, .textInfo p { margin:0; }

/* productInfo 反 reset */
.productInfo { font-size:16px; line-height:1.8em; color:#4d2a08; }
.productInfo img { margin:0 20px 20px 20px; }


/* add */
.font24, .text2000 { font-size:24px; }
.text2000 { display:block; position:relative; left:0; }